A {
	COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #996633; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.link_nav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #c0bf97; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
A.link_nav:active {
	COLOR: #f9df79; TEXT-DECORATION: none
}
A.link_nav:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
A.link_nav:hover {
	COLOR: #f9df79; TEXT-DECORATION: underline
}
A.link_print {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: uppercase; COLOR: #f1efed; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link_print:active {
	COLOR: #f9df79; TEXT-DECORATION: none
}
A.link_print:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
A.link_print:hover {
	COLOR: #f9df79; TEXT-DECORATION: underline
}
